kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joel Koshy <jjkosh...@gmail.com>
Subject Re: kafka 0.8.1.1 for scala 2.8.2 is missing
Date Thu, 01 May 2014 00:09:38 GMT
Yes this is "intentional" in that the scaladoc gradle task for 2.8.2
ran into errors and we couldn't figure it out. The initial proposal
was to drop support for 2.8.x altogether since most people have moved
on to 2.9/2.10 but we decided to keep 2.8.0 since that was building
fine. I thought 2.8.0 is binary compatible with 2.8.2 - i.e., can you
use that instead?

On Wed, Apr 30, 2014 at 04:56:45PM -0700, Bae, Jae Hyeon wrote:
> Hi
> 
> Is this intentional? Otherwise, could you release this?
> 
> Thank you
> Best, Jae


Mime
View raw message